<template>
	<form action="">
		<label for="">Título de página</label>
		<input type="text" v-model="titulo" class="input">
		<ckeditor :editor="editor" v-model="editorData" :config="editorConfig"></ckeditor>
		<button>Guardar página</button>
	</form>
</template>
<script>
import ClassicEditor from '@ckeditor/ckeditor5-build-classic';
export default {
  name: 'FormularioPagina',
  data() {
    return {
    	titulo: '',
    	editor: ClassicEditor,
        editorData: '<p>Content of the editor.</p>',
        editorConfig: {
            // The configuration of the editor.
        }
    };
  },
};
</script>
<style lang="css" scoped>
</style>